
        .space-y-3.svelte-wgdfpi > :where(.svelte-wgdfpi) + :where(.svelte-wgdfpi) {
                margin-top: 0.75rem;
        }

        .space-y-4.svelte-wgdfpi > :where(.svelte-wgdfpi) + :where(.svelte-wgdfpi) {
                margin-top: 1rem;
        }

        .space-y-3.svelte-kw3glj > :where(.svelte-kw3glj) + :where(.svelte-kw3glj) {
                margin-top: 0.75rem;
        }

        .space-y-4.svelte-kw3glj > :where(.svelte-kw3glj) + :where(.svelte-kw3glj) {
                margin-top: 1rem;
        }
